@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
html,
body,
#react-app,
#wrapper,
.container-fluid.container-fluid.container-fluid.container-fluid {
    background-color: rgb(244, 244, 244);
    height: 100%;
}

body {
    transition: all 0.25s linear;
}

#react-app {
    height: 100%;
}

.box.box.box.box {
    background: lightgray;
}

.center.center.center.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sidebarLogo.sidebarLogo.sidebarLogo.sidebarLogo {
    height: 49px;
    width: 49px;
    cursor: pointer;
    padding: 0.8em;
}

.logo.logo.logo.logo {
    height: 65px;
    width: 65px;
    cursor: pointer;
    padding: 0.8em;
}

.iconColor.iconColor.iconColor.iconColor {
    color: #5c5f81;
}

.sidebar-links-wrapper.sidebar-links-wrapper.sidebar-links-wrapper.sidebar-links-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    text-align: center;
}

.sidebar-item.sidebar-item.sidebar-item.sidebar-item {
    cursor: pointer;
    border-top: 1px solid #f783ac80;
    text-decoration: none;
}

.sidebar-item.sidebar-item.sidebar-item.sidebar-item.active.active.active.active {
    background: rgba(255, 255, 255, 0.15);
}

.sidebar-item.sidebar-item.sidebar-item.sidebar-item:nth-last-child() {
    cursor: pointer;
    border-bottom: 1px solid #f783ac80;
}

.mt-sm.mt-sm.mt-sm.mt-sm {
    margin-top: 8px;
}

.mt-md.mt-md.mt-md.mt-md {
    margin-top: 16px;
}

.mt-lg.mt-lg.mt-lg.mt-lg {
    margin-top: 32px;
}

g[aria-labelledby^='id-'][aria-labelledby$='-title'][filter^='url'] {
    display: none;
}

.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top.amcharts-amexport-top {
    top: -35px !important;
    right: 0px;
    background: none;
    z-index: 99999;
}

.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0 {
    background: rgba(0, 0, 0, 0);
    border: solid 1px #333333;
    min-height: 25px;
}

.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0.amcharts-amexport-item-level-0
    a {
    color: white;
}

.amcharts-amexport-item.amcharts-amexport-item.amcharts-amexport-item.amcharts-amexport-item {
    background-color: rgb(65, 186, 255);
}

:global g[aria-labelledby^='id-'][aria-labelledby$='-title'][filter^='url'] {
    display: none;
}

.MuiCircularProgress-root.MuiCircularProgress-root.MuiCircularProgress-root.MuiCircularProgress-root {
    height: 100px;
    width: 100px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
}

body ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
    height: 10px;
}

body ::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.1);
    border-radius: 0;
}

body ::-webkit-scrollbar-thumb {
    cursor: pointer;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.25);
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
}

body ::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0, 0, 0, 0.15);
}

body ::-webkit-scrollbar-thumb:hover {
    background: rgba(128, 135, 139, 0.8);
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table .MuiTableCell-root.MuiTableCell-root.MuiTableCell-root.MuiTableCell-root {
    padding: 0;
}

/* INVOICE CSS */

.invoice-print-header.invoice-print-header.invoice-print-header.invoice-print-header {
    display: none;
}

.invoice-id.invoice-id.invoice-id.invoice-id {
    color: #2196f3;
}

@media not print {
    .only-print.only-print.only-print.only-print {
        display: none;
    }

    .invoices-wrapper.invoices-wrapper.invoices-wrapper.invoices-wrapper {
        margin-top: 8px;
        padding: 16px;
        box-shadow: 0px 2px 1px -1px rgba(0,0,0,0.2), 0px 1px 1px 0px rgba(0,0,0,0.14), 0px 1px 3px 0px rgba(0,0,0,0.12);
    }
    
    .invoices-wrapper.invoices-wrapper.invoices-wrapper.invoices-wrapper.dark.dark.dark.dark {
        background-color: #222222;
    }
    
    .invoices-wrapper.invoices-wrapper.invoices-wrapper.invoices-wrapper.light.light.light.light {
        background-color: #fff;
    }
}
/* PRINT CSS */
@media only print {
    .invoice.invoice.invoice.invoice {
        color: #111;
    }
    .sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table p, .sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table a {
        font-size: 12px;
    }

    .sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table th, .sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table td {
        color: #111;
    }

    .sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table td p, .sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table td {
        font-size: 11px;
    }

    .invoice-icon.invoice-icon.invoice-icon.invoice-icon {
        padding-left: 0 !important;
    }

    .no-print.no-print.no-print.no-print {
        display: none;
    }

    .invoice.invoice.invoice.invoice {
        padding: 5mm 30mm 15mm 30mm;
    }

    .invoice-print-header.invoice-print-header.invoice-print-header.invoice-print-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 32px;
    }

    /* .invoice-table {
        width: 14cm;
    } */

    .invoice-id.invoice-id.invoice-id.invoice-id {
        color: #2f2f2f;
        font-weight: 100;
    }

    .sevenpace-table.sevenpace-table.sevenpace-table.sevenpace-table {
    margin-top:16px;
    }
}

